Akuvox IT83R – це інноваційний багатофункціональний мультимедійний інтерком-пристрій преміум класу з камерою та IPS-екраном, діагоналлю 10”, що працює під керуванням ОС Android. Можливості монітора IT83R практично не обмежені: він може виконувати функції внутрішньоквартирної або внутрішньоофісної інтерком-панелі в парі з під’їзною або індивідуальною панеллю виклику Akuvox або IP-телефонами, а також відображати відео з IP-камер.
Завдяки підтримці стандартного протоколу SIP, забезпечуються аудіо та відео дзвінки у високій якості з виведенням трансляції на яскравий та чіткий сенсорний 10” екран. IT83R є одним із небагатьох пристроїв на ринку, що мають функції вбудованої IP-АТС на 100 абонентів.
ОС Android дає цьому інтерком-монітору неперевершену гнучкість щодо використання сторонніх додатків та впровадження нових функцій. Наприклад, IT83R може бути основною апаратною платформою для запуску розумного будинку, інформаційних систем і одночасно одночасно виконувати свої основні функції внутрішнього зв’язку і домофонії в приватних будинках, таунхаусах і житлових комплексах.
Дизайн та застосування високоякісного алюмінію в корпусних деталях робить IT83R безумовним фаворитом для вписування в найвишуканіші інтер’єри, а підтримка PoE значно полегшує монтаж пристрою.
Ключові особливості Akuvox IT83R
- Передня панель: Алюміній
- RAM/ROM: 2GB / 8GB
- Дисплей: 10-дюймовий сенсорний IPS LCD екран
- Слот картки пам’яті: Micro SD
- Порт: RS485
- Виходів реле: 2
- Потік з кодуванням: H.263 та H.264
- Аудіо: SIP v1 (RFC2543), SIP v2 (RFC3261)
- Вузькосмугові кодеки: G.711a, G.711μ, G.729
- Широкополосні кодеки: G.722
- DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
- Ехопридушення
- Активація голосом
- Генератор комфортного шуму
- Автоматичне посилення
Технічні характеристики Akuvox IT83R
- Тип установки: накладний
- Тип підключення: IP (мережевий)
- Діагональ екрану: 10”
- Тип матриці: IPS
- Роздільна здатність: 1280 x 800
- Управління домофоном: Сенсорний екран
- Розмова з відвідувачем: Гучний зв’язок
- Мова меню: Українська, Російська, Англійська
- Вбудований блок пам’яті: 8 ГБ
- SD карта пам’яті: є
- Інтерком: є
- Підтримка Wi-Fi: ні
- Підтримка SIP: є
- Тривожний вхід: Є
- Живлення домофону: DC 12V зовнішній БП, PoE
- Діапазон робочих температур: -10°C ~ +45°C
- Розміри: 251 x 182.5 x 29.75 мм
Призначення
Відеодомофон Akuvox IT83R призначений для забезпечення безпечного та контрольованого доступу до квартири, приватного будинку, офісу чи іншого житлового чи робочого приміщення.
Налаштування
Україномовне та інтуїтивно зрозуміле меню відеодомофону Akuvox IT83R дозволить легко налаштувати конфігурацію системи: встановити час відкриття замка, налаштувати яскравість/контраст/кольоровість дисплея, призначити мову системи, прослухати інші монітори.
Органи управління
На лицьовій панелі розташований сенсорний екран.
Комплектація Akuvox IT83R
У комплект поставки до відеодомофону Akuvox IT83R входять:
- настінний кронштейн;
- монтажні аксесуари;
- комплект з’єднувальних дротів;
- керівництво користувача.
Сумісність Akuvox IT83R
Відеодомофон Akuvox IT83R сумісний з IP викликними панелями та з IP камерами відеоспостереження.
Ціна Akuvox IT83R
Купуючи цей товар у маркетплейсі Bezpeka Veritas, Ви завжди можете бути впевнені у найкращій ціні, оскільки ми регулярно моніторимо ринкові ціни на товари систем безпеки. У вартість товару входить передпродажна консультація, технічний супровід, офіційна гарантія.
Інсталяція
- встановіть розетку поруч із місцем встановлення відеодомофона для підключення живлення;
- закріпіть настінний кронштейн за допомогою шурупів;
- встановіть панель виклику (купується окремо) на стіну біля дверей;
- підключіть комутацію до пристрою, згідно з інструкцією підключення;
- встановіть домофон у кронштейн та зафіксуйте його;
- підключіть живлення відеодомофона до розетки.
Відгуки і питання IP-відеодомофон 10" Akuvox IT83R (BC-6230):
0Будьте першим, хто залишить відгук або задасть питання.